function onEnter()
	-- This is the ending cutscene, stop the level timer now.
	getLevel():RegisterAreaComplete()
end

function onBegin()
	disableMovement()
end

function onEnd()
	completeArea(true)
end
